//
//  MessageView.swift
//  demo
//
//  Created by Jason on 2024/1/23.
//

import SwiftUI

struct MessageView: View {
    var body: some View {
        NavigationPageView(title: "资讯列表", content: content)
    }

    var content: some View {
        VStack {
            NavigationLink {
                MessageDetailView()
            } label: {
                Text("xiaoxo")
            }
        }
    }
}

#Preview {
    MessageView()
}
